<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Чек на 10 ЕКР</i>, ';
		$this->addItem(5020,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Амброзия Скучающих Владык</i>, ';
		$this->addItem(5069,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Эликсир Магического Искусства</i>, ';
		$this->addItem(4948,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	

		$io .= '<i>Звездное Сияние</i>, ';
		$this->addItem(1463,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		
		$io .= '<i>Жажда Жизни +6</i>, ';
		$this->addItem(3101,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Бутерброд -The Best Friend-</i>, ';
		$this->addItem(5010,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
?>